[submodule "themes/ananke"]
	path = themes/ananke
	url = https://github.com/theNewDynamic/gohugo-theme-ananke
[submodule "themes/paper-mod"]
	path = themes/paper-mod
	url = https://github.com/adityatelange/hugo-PaperMod
